@charset "utf-8";

/* common */
h2.heading {font-size: 24px; color:#000; font-weight: 700; line-height: 50px; margin-bottom: 10px;}
.btn_more {position: absolute; top:0; right: 0; width:36px; height:36px; line-height:36px; text-align:center; font-size: 24px; color: #fff; border-radius:50%; -webkit-transition:all 0.15s; -ms-transition:all 0.15s; transition:all 0.15s;}
.btn_more i {-webkit-transition:all 0.15s; -ms-transition:all 0.15s; transition:all 0.15s;}
.btn_more:hover i,
.btn_more:focus i{ transform:rotate(180deg); -webkit-transform: rotate(180deg); }

/* 메인비주얼 */
.main_visual{position:relative; height:100%; z-index:1;}
.main_visual .slick-slider {height: 100%;} 
#m_visual div{ width:100%; height:100%; border-radius:0; overflow: hidden; position: relative;}
.main_visual img{ position:relative; left:50%; height: 100%; transform: translateX(-50%); -webkit-transform: translateX(-50%);}
.main_visual .control{ position:absolute; left:50%; bottom:60px; margin-left: -630px;}
.main_visual .control > a { display: inline-block; font-size: 25px; color: #fff; vertical-align: middle;}
.main_visual .control > a.stop,
.main_visual .control > a.play{ width:40px; height:40px; line-height:40px; text-align:center; color:#000; border-radius:50%; background:rgba(255,255,255,0.9); box-shadow: 1px 1px 5px rgba(0,0,0,.3); margin: 0 5px;}
.main_visual .control > a.play{ display:none;}
.main_visual .visual_dots { display: inline-block; vertical-align: middle; margin-right: 25px;}
.main_visual .slick-dots li{ display: inline-block;}
.main_visual .slick-dots li + li{ margin-left: 15px;}
.main_visual .slick-dots li button { display: block; width: 12px; height: 12px; border-radius: 50%; background: #a6a6a4; box-shadow: 1px 1px 5px rgba(0,0,0,.3); text-indent: -9999px;}
.main_visual .slick-dots li.slick-active button { width: 14px; height: 14px; background: #fff;}

/* 바로가기 */
.M_link{position:relative;}
.M_link ul{position:relative; width:100%; display: flex; flex-wrap: wrap; justify-content:center; align-items: start;}
.M_link li { flex:1; }
.M_link li ~ li {margin-left: 3%;}
.M_link li a { display:flex; flex-direction: column; align-items: center; justify-content: center;}
.M_link li a p { position:relative; display: flex; justify-content:center; align-items: center; width:110px; height:110px; background: #f2f2f2; border:2px solid #f2f2f2; border-radius: 50%;}
.M_link li a span { display:flex; flex-direction: column; align-items: center; justify-content: center; margin-top: 20px; font-size:20px; color:#111; max-height:50px; letter-spacing: -1px; line-height:1.2; word-break: keep-all; overflow:hidden;} 
.M_link li a span em { position: relative; display: block; width: 100%; text-align: center; font-weight: 600;}
.M_link li a span em::before {content: ''; position: absolute; bottom: 0; left: 0; width:0; height:10px; border-radius: 5px; background: #ffe994; z-index: -1;}
.M_link li a,
.M_link li a p,
.M_link li a span,
.M_link li a span em::before { transition: all 0.2s; }
.M_link li a span em:nth-child(2):before {transition-delay: 0.1s;}
.M_link li a:hover p,
.M_link li a:focus p { background: #fff; border-color: #dadada; }
.M_link li a:hover span em,
.M_link li a:focus span em {font-weight: 700;}
.M_link li a:hover span em::before,
.M_link li a:focus span em::before {width:100%;}

/* 공지사항 */
.notice { position:relative; height:calc(100% - 60px);}
.notice h2 {position:relative; font-size: 20px; color: #716868; float:left; max-width:calc((100% - 4.5rem) / 2); padding: 0 20px 0; transition: all 0.2s; -webkit-transition: all 0.2s;}
.notice h2:before{ content:""; position:absolute; left:0; top:calc(50% - 2px); width:5px; height:5px; background:#ff9600; border-radius:50%; }
.notice h2:first-of-type:before{ display:none;}
.notice h2 a{ position:relative; display:block; height:50px; background:#fff;  color:#a3a3a3; line-height:50px; font-size:22px; white-space: nowrap; overflow:hidden; }
.notice h2 a:hover,
.notice h2 a:focus { color:#000; font-weight:700;}  
.notice h2.tit_1{ margin-left: -20px; }
.notice h2.current a{color:#000; font-size: 24px; font-weight:700;}
.notice .list_box.on{display:flex; flex-direction: column;}
.notice .list_box{  position:absolute; display:none; background: #fff; width: 100%; height: 100%; border: 2px solid #ff9600; border-radius: 20px; top:60px; left: 0; padding: 30px 20px;}
.notice .list_box .topList {width: 100%; display: flex; padding: 0 0 25px 15px; border-bottom: 2px dotted #d4d4d4;}
.notice .list_box .date {position:relative; display: flex; flex-direction: column; align-items: center; justify-content: center; width: 94px; height: 94px; margin-right: 28px; border-radius: 50% 50% 0 50%; background: #ff9600; font-size:16px; color:#fff;} 
.notice .list_box .new .date:before {content: "N"; position: absolute; right:0; top:0; width: 25px; height: 25px; font-size:13px; font-weight: 600; border-radius: 50%; background:#ff5a00; color:#fff; text-align: center; line-height: 26px; }
.notice .list_box .date strong {font-size: 23px; margin-top: 5px;}
.notice .list_box dl {display:block; flex: 1; margin-top: 2px;}
.notice .list_box dt {line-height:1.5rem; font-size: 19px; color: #000; font-weight:600; margin-bottom: 10px; height: 30px; 
                      display: -webkit-box; -webkit-box-orient: vertical; line-height: 1.7; word-wrap: break-word; text-overflow: ellipsis; -webkit-line-clamp: 1; overflow: hidden;}
.notice .list_box dd > p { color: #737373; font-size:17px; font-weight: 400; height: 50px; display: -webkit-box; -webkit-box-orient: vertical; 
                           line-height: 1.5; word-wrap: break-word; text-overflow: ellipsis; -webkit-line-clamp: 2; overflow: hidden;}
.notice .list_box ul {width: 100%; padding:18px 0;}
.notice .list_box li { padding:0.08rem 0; }
.notice .list_box li:nth-of-type(n + 4) { display:none; }
.notice .list_box li a {position:relative; display:block; line-height: 1.8rem; padding:0 6rem 0 0.85rem; font-size:16px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-weight:600; color: #363636;}
.notice .list_box li a:before {content:""; position:absolute; left:0; top:50%; width:5px; height:5px; background: #ff9600; border-radius: 50%; transform:translateY(-50%); transition:transform 0.3s;}
.notice .list_box li a.new {padding-left:1.75rem;}
.notice .list_box li a.new:before {content: "N"; display: block; width: 1.25rem; height: 1.25rem; font-size:0.7rem; border-radius: 50%; background:#ff5a00; color:#fff; position: absolute; top: 0.9rem; left: 0; text-align: center; line-height: 1.25rem;}
.notice .list_box li a span {position:absolute; right:0; top:0; color: #636363; font-size:16px; font-weight:300;}
.notice .btn_more { top: -55px;background:#ff9600; }
/* 공지사항 : 데이터 없음 */
.notice .list_box .no_data {width:100%; height:100%; background: none; border-bottom: none;}
.notice .list_box .no_data dl {height: 100%;}
.notice .list_box .no_data dt {display: flex; justify-content: center; align-items: center; width:100%; height: 100%; font-size: 16px; font-weight: 400; margin-bottom: 0;}
.notice .list_box .no_data dt::before,
.notice .list_box .no_data dd {display: none;}
/* 공지사항 :action */
.notice .list_box a.topList:hover dt,
.notice .list_box a.topList:focus dt {color: #ff5a00;}
.notice .list_box a.topList:hover dd,
.notice .list_box a.topList:focus dd {text-decoration: underline;}
.notice .list_box li a:hover, 
.notice .list_box li a:focus {text-decoration: underline;}
 
/* 팝업존 */
.box_popup { position:relative; height:100%; z-index: 1;}
.box_popup::before {content: ''; position: absolute; top:60px; right:0; bottom:0; left:0; width:auto; height:auto; background: #fff; border:1px solid #d2d2d2; border-radius:20px; z-index: -1;}
.box_popup h2.heading{ position:relative; display: flex; align-items: center;}
.box_popup h2:before {content: ''; position: absolute; left:145px; top:calc(50% - 1px); width:calc(100% - 280px); height:1px; background: rgba(65,65,65,0.7); }
.box_popup .pop { height:192px; background: #eee; border:1px solid #d8d8d8; border-radius:18px; margin:19px 10px 10px; overflow: hidden;}
.box_popup .pop div{ height:100%;}
.box_popup .pop a{ position:relative; display:flex; height:100%; align-items: center; justify-content: center;}
.box_popup .pop img{ height:190px; width:100%; object-fit: cover;}
.box_popup .control{ position:absolute; right:0; top:7px; display:flex; align-items:center;}
.box_popup .control a { position:relative; display:inline-block; width:36px; height:36px; line-height:36px; background: #fff; border:1px solid #d8d8d8; border-radius:50%; font-size:18px; color:#000; text-align:center; transition: all .15s; -webkit-transition: all .15s; }
.box_popup .control a:hover,
.box_popup .control a:focus {background: #c6c6c6; border-color: #c6c6c6;}
.box_popup .control .play,
.box_popup .control .stop { margin:0 5px; background: #0c44b5; border-color: #0c44b5; color:#fff;}
.box_popup .control .play { display:none; }
.box_popup .page { font-size: 15px; vertical-align: middle; margin-left:15px; color: #616161;}
.box_popup .page strong { position: relative; font-size: 16px; font-weight: 700; margin-right: 10px; padding-right: 15px; color:#000; }
.box_popup .page strong:before { position: absolute; right:0; top:calc(50% - 2px); content: ''; width: 4px; height: 4px; border-radius: 50%; background: #2356bc; }

/* 정보보호 연관 누리집 */
.related_site { position:relative; height:100%;}
.related_site ul {display: flex; flex-wrap: wrap; justify-content: space-between; height: 210px; background: #fff; border:1px solid #d8d8d8; border-radius: 20px;}
.related_site li {width: 50%; display: flex; align-items: center; height: 33.3%;}
.related_site li:nth-child(1),
.related_site li:nth-child(3) {border-right: 1px dashed #d0d0d0; border-bottom: 1px dashed #d0d0d0;}
.related_site li:nth-child(2),
.related_site li:nth-child(4) {border-bottom: 1px dashed #d0d0d0;}
.related_site li:nth-child(5) {border-right: 1px dashed #d0d0d0;}
.related_site li a {position:relative; display:flex; flex-direction: column; justify-content: center; padding: 0 10px 0 31px; width: 100%; height: 100%; font-size: 19px; font-weight: 600; line-height:1.4; color:#000; letter-spacing: -2.5px; transition: all 0.2s; -webkit-transition: all 0.2s;}
.related_site li a:before {content:""; position:absolute; left:18px; top:calc(50% - 1px); width:4px; height:4px; background: #333; -webkit-transform:translateY(-50%); transform:translateY(-50%);}
.related_site li a.t23:before {top:23px;}
.related_site li:nth-child(1) a {border-top-left-radius: 20px;}
.related_site li:nth-child(2) a {border-top-right-radius: 20px;}
.related_site li:nth-child(5) a {border-bottom-left-radius: 20px;}
.related_site li:nth-child(6) a {border-bottom-right-radius: 20px;}
.related_site li a span {display: block; font-size: 14px; color: #111; font-weight: 400;}
/* 정보보호 연관 누리집 :action */
.related_site li a:hover,
.related_site li a:focus {background: url(/images/org/web/boho/main/related_bg.png) repeat; color:#fff;}
.related_site li a:hover:before,
.related_site li a:focus:before {background: #fff;}
.related_site li a:hover span,
.related_site li a:focus span {color:#fff;}
.related_site li a,
.related_site li a:before,
.related_site li a span,
.related_site li a i {-webkit-transition:all 0.15s; -ms-transition:all 0.15s; transition:all 0.15s;} 

/* 업무 지원 안내 */
.support_info { position:relative; height:100%;}
.support_info > div {height: 290px; border:2px solid #3d90fe; border-radius: 20px; overflow: hidden;}
.support_info h3 {font-size:20px; font-weight:700; color: #333;}
.support_info .info1 {display: flex; flex-wrap: wrap; justify-content: space-between; margin: 20px 24px 0; padding-bottom: 18px; border-bottom: 2px dotted #d4d4d4;}
.support_info .info1 h3 {width: 100%; margin-bottom: 10px;}
.support_info .info1 ul {width:75.25%; display: flex; flex-wrap: wrap; justify-content: space-between; letter-spacing: -1.5px;}
.support_info li {position:relative; display: flex; flex-direction: column; align-items: center; justify-content: center; width: 32%; background: #f2f2f2; border-radius: 20px; font-size: 16px; font-weight: 600; color: #111; text-align: center; height: 70px;}
.support_info li:nth-child(n+4) {margin-top:7px;}
.support_info li:before {content:''; position: absolute; left:7px; top:0; width:22px; height:22px; border-radius: 50%; background: #e4f0fe; z-index: -1;}
.support_info li span {display: block; font-size: 19px; font-weight: 700; color: #225aaf; margin-top: 10px;}
.support_info .support_time {position:relative; width:22%; text-align: center; letter-spacing: -1.25px;}
.support_info .support_time p {font-size: 16px; color: #666; margin-top: 15px; font-weight: 700;}
.support_info .support_time p span {display: block; font-weight: 400; margin-top: 5px;}
.support_info .support_time p span em {font-size: 14px;}
.support_info .info2 {display: flex; justify-content: center; align-items: center; padding: 14px 24px 20px 24px; background: #ecf1f6;}
.support_info .info2 h3 {display: flex; align-items: center; color: #233f66; margin-right: 35px;}
.support_info .info2 h3::before {content:''; display: inline-block; width:16px; height:16px; line-height:16px; text-align: center; border-radius: 50%; background: #537098 url(/images/org/web/boho/main/support_bl.png) no-repeat center; margin-right: 7px;}
.support_info div a {display: flex; justify-content: space-between; align-items: center; line-height: 34px; padding:0 25px; border-radius: 17px; background: #537098; color:#fff; font-size: 17px; font-weight: 600; -webkit-transition:all 0.15s; -ms-transition:all 0.15s; transition:all 0.15s;}  
.support_info div a i {font-size: 18px; margin-left: 15px;}
.support_info .btn_more { top: 7px;background:#3d90fe; }
/* 업무 지원 안내 :action */
.support_info div a:hover,
.support_info div a:focus {background: #1f5aa0;}  

/* responsive */

@media (max-width:1440px){ 
	/* 메인비주얼 */
    .main_visual img{ left:-17%; transform: none; -webkit-transform: none;}
    .main_visual .control{ left:90px; margin-left: 0;}
} 

@media (max-width:1240px){
    /* common */
    h2.heading {font-size: 22px;}

    /* 메인비주얼 */
    .main_visual img{ left:-20%;}
    .main_visual .visual_obj {margin-right:-220px;}
    .main_visual .visual_obj img {max-width: 100%;}

    /* 바로가기 */
    .M_link li a span {font-size: 18px;}

    /* 업무 지원 안내 */ 
}

@media (max-width:1140px){
    /* 업무 지원 안내 */
    .support_info .support_time img {width:65px}
    .support_info .support_time p span em {display: block;}
}

@media (max-width:1024px){
    /* common */
    h2.heading {font-size: 21px;}

    /* 메인비주얼 */
    .main_visual img{ left:-24%;}

    /* 바로가기 */
    .M_link li ~ li {margin-left: 1%;}

    /* 공지사항 */
    .notice h2 a {font-size: 19px;}
    .notice h2.current a {font-size:21px;}
    .notice .list_box .topList {padding-left: 0;}

    /* 업무 지원 안내 */ 
    .support_info h3 {font-size: 19px;}
    .support_info li {font-size: 15px; letter-spacing: -2px;}
    .support_info .support_time p {font-size: 15px;}
    .support_info .info2 h3 {margin-right: 10px;}
    .support_info div a {font-size: 16px;}

    /* 정보보호 연관 누리집 */
    .related_site li a {font-size: 17px;}
} 

@media (max-width:950px){
    /* common */
    h2.heading {margin-bottom: 5px;}

    /* 메인비주얼 */
    .main_visual img{ left:-25%;}

    /* 바로가기 */
    .M_link ul {justify-content: start;}
    .M_link li { flex:none; width:25%; }
    .M_link li:nth-child(n+5) {margin-top: 15px;}
    .M_link li ~ li {margin-left: 0;}
    .M_link li a p { width:100px; height:100px;}
    .M_link li a p img {max-width: 60%;}

    /* 공지사항 */
    .notice .list_box {padding:20px; top:55px;}

    /* 업무 지원 안내 */ 
    .support_info > div {height: auto;}
    .support_info .info1 ul {width:80%;}
    .support_info .support_time {width:18%;}
    .support_info .info2 {padding:14px 24px;}
} 

@media (max-width:860px){
    /* 메인비주얼 */
    .main_visual img{ left:-29%;}

    /* 공지사항 */
    .notice h2 {padding:0 15px 0;}
    .notice h2.tit_1 {margin-left: -15px;}
} 

@media (max-width:768px){
    /* common */
    h2.heading {font-size: 20px;}

	/* 메인비주얼 */
    .main_visual img{ left:-33%;}
    .main_visual .control {bottom: 50px;}

    /* 팝업존 */ 
    .box_popup .pop {height: auto;}
}

@media (max-width:680px){ 
    /* 메인비주얼 */ 
    .main_visual img{ left:-37%;}
}

@media (max-width:580px){
    /* 메인비주얼 */ 
    .main_visual img{ left:-50%;}
    .main_visual .control {left:55px;}

    /* 바로가기 */
    .M_link ul {flex-direction: column;}
    .M_link ul::before {content:''; position: absolute; left:-20px; right:-20px; top:0; width:auto; height:100%; background: #f5faff; z-index: -1;}
    .M_link li {position: relative; width: 100%;}
    .M_link li:nth-child(n+5) {margin-top: 0;}
    .M_link li ~ li::before {content: ''; position: absolute; left:-20px; right: -20px; top:0; width: auto; border-top: 1px dashed #c4c8cc;}
    .M_link li a {position: relative; align-items: start; padding: 10px 12px;}
    .M_link li a::before {content: ''; position: absolute; left:0; top:50%; transform: translateY(-50%); width: 5px; height: 5px; border-radius: 50%; background: #264568;}
    .M_link li a::after {content: '\e93f'; position: absolute; right:0; top:50%; transform: translateY(-50%); font-family: 'xeicon'; font-size: 24px; color: #090909;}
    .M_link li a p { display: none;}
    .M_link li a span { flex-direction: row; width: 100%; justify-content: start; margin-top: 0; font-size:17px;} 
    .M_link li a span em { display: inline-block; width: auto; text-align: left;}
    .M_link li a span em:nth-child(1) {margin-right: 6px;}

    /* 업무 지원 안내 */ 
    .support_info .info1 ul {width:62%; height: 130px; padding-right: 2%; overflow-x: auto;}
    .support_info .support_time {width:37%;}
    .support_info .info1 {margin: 15px 20px 0; padding-bottom:15px;}
    .support_info .info2 {padding:10px 20px;}
    .support_info li {width:100%; height: 60px;}
    .support_info li:nth-child(n+2) {margin-top: 7px;}
    .support_info .support_time img {width:60px}
    .support_info .support_time p span em {display: inline;}
    .support_info div a {font-size: 14px; padding:0 15px;}
    .support_info div a i {margin-left: 10px;}

    /* 정보보호 연관 누리집 */
    .related_site li:nth-child(odd) {width: 57%;}
    .related_site li:nth-child(even) {width: 43%;}
}

@media (max-width:480px){
    /* common */
    h2.heading {font-size: 19px;}

    /* 메인비주얼 */ 
    .main_visual img{ left:-45%;}
    .main_visual .control {left:40px; bottom:30px;}

    /* 공지사항 */
    .notice h2 a {font-size: 17px;}
    .notice h2.current a {font-size:19px;}
    .notice .list_box{  padding: 15px 20px;}
    .notice .list_box .topList {padding: 0 0 15px 0;}
    .notice .list_box .date {width: 75px; height: 75px; margin-right: 15px; font-size:14px;} 
    .notice .list_box .date strong {font-size: 20px;}
    .notice .list_box dl {margin-top: 0;}
    .notice .list_box dt {line-height:1.5rem; font-size: 18px; margin-bottom: 8px; height: 26px;}
    .notice .list_box dd > p { font-size:16px; height: 50px; line-height: 1.5;}
    .notice .list_box ul {padding:15px 0;}
    .notice .list_box li a {line-height: 1.6rem; font-size:15px;}
    .notice .list_box li a span {font-size:15px;}
    .notice .btn_more { top: -50px; }

    /* 업무 지원 안내 */
    .support_info h3 {font-size: 18px;}
    .support_info .info2 {flex-direction: column; align-items: start;}
    .support_info div a {width: auto; margin: 7px auto 0;}

    /* 정보보호 연관 누리집 */
    .related_site li a {font-size: 14.5px;}
}

@media (max-width:400px){ 
    /* 메인비주얼 */ 
    .main_visual img{ left:-49%;}
    .main_visual .control {left:30px; bottom:20px}

    /* 공지사항 */
    .notice .list_box li a {padding-right:0;}
    .notice .list_box li a span {display: none;}

    /* 바로가기 */
    .M_link li a span {font-size: 16px;}

    /* 업무 지원 안내 */
    .support_info .info1 ul {width:55%;}
    .support_info .support_time {width:44%;}

    /* 정보보호 연관 누리집 */
    .related_site ul {height: auto;}
    .related_site li {width: 100% !important;}
    .related_site li a {padding-top:10px; padding-bottom:10px;}
    .related_site li:nth-child(1), .related_site li:nth-child(3),
    .related_site li:nth-child(2), .related_site li:nth-child(4),
    .related_site li:nth-child(5) {border: none;}
    .related_site li ~ li {border-top: 1px dashed #d0d0d0 !important;}
    .related_site li:nth-child(1) a {border-top-left-radius: 20px; border-top-right-radius: 20px;}
    .related_site li:nth-child(2) a {border-top-right-radius: 0;}
    .related_site li:nth-child(5) a {border-bottom-left-radius: 0;}
    .related_site li:nth-child(6) a {border-bottom-left-radius: 20px; border-bottom-right-radius: 20px;}
}

@media (max-width:360px){ 
    /* 메인비주얼 */ 
    .main_visual img{ left:-55%;}

    /* 공지사항 */
    .notice h2 {max-width: calc((100% - 1.5rem) / 2);}

    /* 업무 지원 안내 */
    .support_info .support_time img {width:50px}
    .support_info .support_time p span em {display: block;}
}

